{
	"category": "misc",
	"group": "green_dye",
	"ingredients": [
		"minecraft:cyan_dye",
		"minecraft:cyan_dye",
		"minecraft:yellow_dye"
	],
	"result": {
		"count": 3,
		"id": "minecraft:green_dye"
	},
	"type": "minecraft:crafting_shapeless"
}